#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-doclayout
version:              1.0.4
visibility:           public
id:                   hslua-module-doclayout-1.0.4-1um2vYbOOxYERHT9QC4EDn
key:                  hslua-module-doclayout-1.0.4-1um2vYbOOxYERHT9QC4EDn
license:              MIT
copyright:            © 2020-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua-module-doclayout
synopsis:             Lua module wrapping Text.DocLayout.
description:          Lua module wrapping @Text.DocLayout@.
category:             Foreign
abi:                  d44771870e3f4217ec764f292bbffe5a
exposed:              True
exposed-modules:      HsLua.Module.DocLayout
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-doclayout-1.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-doclayout-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-doclayout
hs-libraries:         HShslua-module-doclayout-1.0.4-1um2vYbOOxYERHT9QC4EDn
depends:
    base-4.15.1.0 doclayout-0.4-Luvs0sRVZCgKV2i2aOzcwx
    hslua-2.2.1-Hlkv8CUjlUR7a189gnypSh text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-doclayout/html/hslua-module-doclayout.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-doclayout/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

